
QGIS Application - Feature request #1547

Showing snapping tolerance with a circle around the cursor

2009-02-17 05:01 AM - Horst Düster

Status: Closed

Priority: Low

Assignee: nobody -

Category: Digitising

Pull Request or Patch supplied: Resolution: duplicate

Easy fix?: No Copied to github as #: 11607

Description

I would be very helpful to see the specified snapping tolerance as circle around the editing cursor.

History

#1 - 2010-06-11 11:33 PM - Paolo Cavallini

Duplicated in #2687, with more info

#2 - 2010-06-11 11:34 PM - Paolo Cavallini

- Resolution set to duplicate

- Status changed from Open to Closed
